.content-wrapper.full-width,
.main-footer.full-width
{
	margin-left: 0 !important;
}


.card-header{
	padding: 0.2rem 1.25rem;
}
.card-body{
	padding: 0.3rem 0.9rem;
}
.input-group:not(.has-validation)>.form-control:not(:last-child) {
	border-bottom-left-radius: 0;
}
.input-group>.input-group-append>.btn{
	border-bottom-right-radius: 0;
}
.bottom-0{
	margin-bottom: 0 !important;
}
.bottom-2{
	margin-bottom: 0.3rem !important;
}

.content-header {
	padding: 5px 0.5rem;
}
.main-header .nav-link {
	padding: 0.1rem 1rem;
}
.main-header .nav-link {
	height: 1.7rem;
}
.content-header .breadcrumb{
	padding: 0.2rem;
}
.card-title{
	padding: 0.2rem 0 0 0;
}
/*-----PRELOADER--------------*/
.preloaders {
	height: 10px;
	width: 100%;
	background: #fff;
	z-index: 2000000;
	opacity: 1;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
	position: fixed;
}

.loader{
	position: relative;
	height: 10px;
	background-color: #3e7664;
}

.anchor-up{
	background-image:url('/img/connection_up.png');
	background-position:center;
}
.anchor-down:hover{
	background-image:url('/img/connection_unbound.png');
	background-position:center;
	cursor: pointer;
}

.anchor-down{
	background-image:url('/img/connection_down.png');
	background-position:center;
}

.select2 {
	width:100%!important;
}
.select2-selection__choice{
	color: #495057 !important;
}

.select2-container .select2-selection--single {
	height: initial !important;
}
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple{
	border-color: #ced4da !important;
}

.fc .fc-toolbar.fc-header-toolbar {
	margin-bottom: 0.2em;
	padding: 5px 15px;
}